@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600');
/* font-family: 'Open Sans', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Josefin+Slab|Poiret+One');
/* font-family: 'Poiret One', cursive; */
@import url('https://fonts.googleapis.com/css?family=Josefin+Slab');
/* font-family: 'Josefin Slab', serif; */
@import url('https://fonts.googleapis.com/css?family=Bubbler+One');
/* font-family: 'Bubbler One', sans-serif; */

.bg-pers{
    background-color: #f48b31;
}


.titulo {
    color: #3498db;
    font-size: 3em;
    text-align: center; 
    font-family: 'Poiret One', cursive;
    font-weight: 700;
    text-transform: uppercase;
}

.titulo:after{
    content: '';
    display: block;
    width: 15%;
    height: 3px;
    background: currentColor;
    margin: 10px auto;
}

.parallax{
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: fixed;
    background-image: url(../images/others/parallax.jpg);
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 550px;
}

.footer{
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: scroll;
    /*    background-image: url(../images/others/rodape.jpg);*/
    /*background-color: #000;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    min-height: 250px;
}

/* box */
.title-box {
    text-transform: uppercase;
    padding: 5px 15px 4px;
    border-radius: 10px 10px 0 0;
}
.box {
    border-radius: 10px 10px 0 0;
    min-height: 290px;
    margin-bottom: 20px;
    position: relative;
}
.overlay {
    background-color: rgba(0, 0, 0, 0.4);
    top: 0;
    bottom: 0;
    width: 100%;
    position: absolute;
    border-radius: 10px 10px 0 0;
}


.primary_menu{
    background:#fff;
    border-bottom: 1px solid #3498db;
}

.primary_menu_list {
    text-align: center;
}

.primary_menu_list ul {
    margin-bottom: 0;
    padding: 5px 0px 3px;
}

.primary_menu_list ul li {
    display: inline;
}

.primary_menu_list ul li a {
    color: #3498db;
    padding: 5px 10px;
    text-decoration: none;
    font-size: 16px;
}

.primary_menu_list ul li a:hover {
    color: #fffffd;
    padding: 8px 10px 6px;
    background-color: #f48b31;
}



/* Desktop grande */
@media (min-width: 1200px) {    
    .mobile_menu{
        display: none;
    }
    .dispositivo:after{
        content: 'LG';
        font-weight: bold;
    }
}

/* Tablet em portrait a landscape e desktop */
@media (min-width: 768px) and (max-width: 1199px) { 
    .mobile_menu{
        display: none;
    }
    .dispositivo:after{
        content: 'MD';
        font-weight: bold;
    }
}

/* Telefone em landscape a tablet em portrait */
@media (max-width: 767px) {    
    .desktop_menu{
        display: none;
    }
    .dispositivo:after{
        content: 'SM';
        font-weight: bold;
    }
}

/* Telefones em landscape e abaixo */
@media (max-width: 480px) {    
    .desktop_menu{
        display: none;
    }
    .dispositivo:after{
        content: 'XS';
        font-weight: bold;
    }
}